Axelered
Parsings

Read Parsing Output

GET
/parsings/{job_id}/output

The Parsed Document of a done Parsing, as markdown, text, html or json.

Path Parameters

job_id*Job Id
Formatuuid

Query Parameters

format?Format

Output format

Default"markdown"
Value in"json""markdown""text""html"
include_images?Include Images

Embed images, or replace them with a placeholder

Defaulttrue
include_bbox?Include Bbox

Keep the bounding boxes of the blocks (json only)

Defaulttrue

Header Parameters

x-workspace-id?|

The Workspace to act on. Required for the Root Key and global API Keys, optional for bound ones.

Response Body

Successful Response

response?unknownapplication/json
null